CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2015-4882

Unspecified vulnerability in Oracle Java SE 6u101, 7u85, and 8u60, and Java SE Embedded 8u51, allows remote attackers to affect availability via vectors related to CORBA.
Publish Date : 2015-10-21 Last Update Date : 2016-12-23
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
5.0
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s)
CWE ID CWE id is not defined for this vulnerability

- Related OVAL Definitions

Title Definition Id Class Family
RHSA-2015:1919: java-1.8.0-openjdk security update (Important) oval:com.redhat.rhsa:def:20151919 unix
RHSA-2015:1920: java-1.7.0-openjdk security update (Critical) oval:com.redhat.rhsa:def:20151920 unix
RHSA-2015:1921: java-1.7.0-openjdk security update (Important) oval:com.redhat.rhsa:def:20151921 unix
RHSA-2015:1926: java-1.8.0-oracle security update (Critical) oval:com.redhat.rhsa:def:20151926 unix
RHSA-2015:1927: java-1.7.0-oracle security update (Critical) oval:com.redhat.rhsa:def:20151927 unix
RHSA-2015:1928: java-1.6.0-sun security update (Important) oval:com.redhat.rhsa:def:20151928 unix
RHSA-2015:2086: java-1.6.0-openjdk security update (Important) oval:com.redhat.rhsa:def:20152086 unix
RHSA-2015:2506: java-1.7.1-ibm security update (Critical) oval:com.redhat.rhsa:def:20152506 unix
RHSA-2015:2507: java-1.7.0-ibm security update (Critical) oval:com.redhat.rhsa:def:20152507 unix
RHSA-2015:2508: java-1.6.0-ibm security update (Critical) oval:com.redhat.rhsa:def:20152508 unix
OVAL (Open Vulnerability and Assessment Language) definitions define exactly what should be done to verify a vulnerability or a missing patch. Check out the OVAL definitions if you want to learn what you should do to verify a vulnerability.

- Products Affected By CVE-2015-4882

# Product Type Vendor Product Version Update Edition Language
1 Application Oracle JDK 1.6.0 Update 101 Version Details Vulnerabilities
2 Application Oracle JDK 1.7.0 Update 85 Version Details Vulnerabilities
3 Application Oracle JDK 1.8.0 Update 60 Version Details Vulnerabilities
4 Application Oracle JDK 1.8.0 Update 51 Version Details Vulnerabilities
5 Application Oracle JRE 1.6.0 Update 101 Version Details Vulnerabilities
6 Application Oracle JRE 1.7.0 Update 85 Version Details Vulnerabilities
7 Application Oracle JRE 1.8.0 Update 51 Version Details Vulnerabilities
8 Application Oracle JRE 1.8.0 Update 60 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Oracle JDK 4
Oracle JRE 4

- References For CVE-2015-4882

https://access.redhat.com/errata/RHSA-2016:1430
REDHAT RHSA-2016:1430
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00014.html
SUSE SUSE-SU-2015:2268
https://security.gentoo.org/glsa/201603-14
GENTOO GLSA-201603-14
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00005.html
SUSE SUSE-SU-2016:0113
http://www.ubuntu.com/usn/USN-2827-1
UBUNTU USN-2827-1
https://security.gentoo.org/glsa/201603-11
GENTOO GLSA-201603-11
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00001.html
SUSE SUSE-SU-2015:2168
http://www.securitytracker.com/id/1033884
SECTRACK 1033884
http://www.securityfocus.com/bid/77181
BID 77181 Oracle Java SE CVE-2015-4882 Remote Security Vulnerability Release Date:2016-10-12
http://www.oracle.com/technetwork/topics/security/linuxbulletinoct2015-2719645.html CONFIRM
http://www.debian.org/security/2015/dsa-3381
DEBIAN DSA-3381
http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html CONFIRM
http://rhn.redhat.com/errata/RHSA-2015-2509.html
REDHAT RHSA-2015:2509
http://rhn.redhat.com/errata/RHSA-2015-2508.html
REDHAT RHSA-2015:2508
http://rhn.redhat.com/errata/RHSA-2015-2507.html
REDHAT RHSA-2015:2507
http://rhn.redhat.com/errata/RHSA-2015-2506.html
REDHAT RHSA-2015:2506
http://rhn.redhat.com/errata/RHSA-2015-1928.html
REDHAT RHSA-2015:1928
http://rhn.redhat.com/errata/RHSA-2015-1927.html
REDHAT RHSA-2015:1927
http://rhn.redhat.com/errata/RHSA-2015-1926.html
REDHAT RHSA-2015:1926
http://rhn.redhat.com/errata/RHSA-2015-1921.html
REDHAT RHSA-2015:1921
http://rhn.redhat.com/errata/RHSA-2015-1920.html
REDHAT RHSA-2015:1920
http://rhn.redhat.com/errata/RHSA-2015-1919.html
REDHAT RHSA-2015:1919
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00045.html
SUSE openSUSE-SU-2016:0270
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00003.html
SUSE SUSE-SU-2015:2182
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00006.html
SUSE SUSE-SU-2015:2216
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00004.html
SUSE SUSE-SU-2015:2192
http://lists.opensuse.org/opensuse-security-announce/2015-11/msg00019.html
SUSE openSUSE-SU-2015:1971
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00000.html
SUSE SUSE-SU-2015:2166
http://lists.opensuse.org/opensuse-security-announce/2015-11/msg00009.html
SUSE openSUSE-SU-2015:1905
http://lists.opensuse.org/opensuse-security-announce/2015-11/msg00010.html
SUSE openSUSE-SU-2015:1906
http://lists.opensuse.org/opensuse-security-announce/2015-11/msg00000.html
SUSE SUSE-SU-2015:1874
http://lists.opensuse.org/opensuse-security-announce/2015-11/msg00008.html
SUSE openSUSE-SU-2015:1902
http://www.ubuntu.com/usn/USN-2784-1
UBUNTU USN-2784-1
http://lists.opensuse.org/opensuse-security-announce/2015-11/msg00001.html
SUSE SUSE-SU-2015:1875

- Metasploit Modules Related To CVE-2015-4882

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.